.bodyPic {
    text-align: center;
    margin: 1em auto;
}

span.bold {
    font-weight: bold;
    color: #535757;
}

span.underline {
    text-decoration: underline;
}

.width80 {
    width: 80%;
}

.width90 {
    width: 90%;
}

.width50 {
    width: 50%;
}

.width30 {
    width: 30%;
}

.qrbodyPic {
    text-align: center;
    margin: 1em auto;
}

.h-pic {
    height: 2em;
    vertical-align: middle;
}

.linethrough {
    text-decoration: line-through;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.frontCover {
    qrfullpage: 1;
}

.imgtitle {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    line-height: 1.4em;
    text-align: center;
    text-indent: 0;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0;
    margin: 0em;
}

.content3 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
}

.content4 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    margin-left: 2em;
}

.content5 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    margin-left: 4em;
}

.content1 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    margin-left: 2em;
}

.right-info {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: right;
    margin-bottom: 0.5em;
    color: #454547;
}

.color_100 {
    font-style: italic;
    color: #FFFFFF;
    background: #C0C0C0;
}

.bgColor_101 {
    background: #C0C0C0;
    border-radius: 0.3em;
    padding: 0.3em;
    margin: 0.5em 0em;
}

.color_102 {
    font-style: italic;
    color: #FFFFFF;
}

.content3_101 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    font-weight: bold;
    color: #535757;
}

.bgcolor_102 {
    background: #D9D9D9;
    border-radius: 0.3em;
    padding: 0.3em;
    margin: 0.5em 0em;
}

.content_104 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
    font-weight: bold;
    color: #535757;
}

.content_105 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.content3_106 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    background-color: #efefef;
    padding: 0.5em;
    margin: 1em 0em;
    background: #D9D9D9;
}

.kt_107 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

.content4_109 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0;
    margin-left: 2em;
    font-weight: bold;
    color: #535757;
}

.content_110 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    font-weight: bold;
    color: #535757;
}

.color_111 {
    color: #000000;
}

.kt_113 {
    font-weight: bold;
    color: #535757;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

.content5_116 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0;
    margin-left: 4em;
}

.framecolor_120 {
    border: solid #000000;
}

.content3_122 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0em;
}

.framecolor_123 {
    font-weight: bold;
    color: #535757;
    border: solid #000000;
}

.content_126 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    font-weight: bold;
    color: #7FCC26;
    text-align: center;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 3em 0em 1em 0em;
}

.firstTitle0 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 4em 0em 2em 0em;
}

.secondTitle0 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0;
    margin: 2em 0em 1em 0em;
}

.thirdTitle0 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 0;
    margin: 1.5em 0em 0.5em 0em;
}